module.exports = {
  content: ["./src/**/*.{js,jsx,ts,tsx}"],
  theme: {
    extend: {
      keyframes: {
        "fade-in-down": {
          "0%": {
            transform: "scale(0, 1)",
          },
          "90%": {
            transform: "scale(1.05, 1)",
          },
          "100%": {
            transform: "scale(1, 1)",
          },
        },
      },
      animation: {
        "fade-in-down": "fade-in-down 0.3s ease-out",
      },
    },
  },
  plugins: [require("@tailwindcss/forms"), require("daisyui")],
};
