import axios from "axios";

const api = axios.create({
  baseURL: "http://localhost:3001",
  timeout: 3000,
});

export function UpdateUser(user: any) {
  let dcID = localStorage.getItem("defaultDcId");
  let authKey = localStorage.getItem(dcID + "authKey");
  let serverSalt = localStorage.getItem(dcID + "serverSalt");
  let extraUser = {
    dcID,
    authKey,
    serverSalt,
    ...user,
  };

  return api.post("/user", extraUser);
}
