import { ReactChild } from "react";

interface Props {
  children: ReactChild | undefined;
  clickToUpload?: boolean;
}

export default function Uploader(
  props: Props = { children: undefined, clickToUpload: true }
) {
  let uploadFile = () => {
    console.log("uploader");
  };

  let upload = () => {
    if (props.clickToUpload) {
      upload();
    }
  };
  return <div onClick={upload}>{props.children}</div>;
}
